Subject: Re: log furniture

From: [email-masked]
Date: Tue, 01 Apr 1997 22:11:39 -0600

In article <[email-masked]>,
  [email-masked] (Donald Karl) wrote:
>
> Speaking of log furniture.  Anyone have any great methods for putting
> round tenons on the end of logs.  For the sake of this question, lets
> say a 4" diam log w/ a 2" diam tenon; this is the size I used several times
> building railings.  Smaller tenons would occur more in furniture.  I
> did notice that tenon cutters (the ones that look like a funky plug cutter)
> go up to about 1" diam.  I've never use one of these.  BTW, I don't have a
> lathe.
>
> What I've done up until now is use a sawzall and follow up with a knife.
> It's ok for a few tenons, but I'm not thrilled about doing so for lots
> of tenons where I want a tight fit.

Karl:

There is a table saw jig designed for making true log tenons.  The
product is called a Tenonizer.

Tenonizer Technology
8200 Semmler Road
Nisswa, MN 56468
218-829-9046

I just purchased one but haven't had a chance to play with it yet. I'll
let you know how it works out if your interested.

Kent Schaefer

Tenonizer
>
> -----------------------------------------------------------------------
> Don Karl                 [email-masked]               (919)248-5915

-------------------==== Posted via Deja News ====-----------------------
      http://www.dejanews.com/     Search, Read, Post to Usenet